Cancelled

Opencart Module Upgrade

Hello,

I need a module to be upgraded, ASAP. This is the link to the module

[Removed by Admin]

The module is currently compatible with opencart 1.4.x I want it to be compatible with opencart 1.5.x, i need this done ASAP.

I am willing to pay upto 10 USD. Nothing more.

Bid, only if you know opencart well.

Regards

Skills: AJAX, Javascript, Joomla, MySQL, PHP

See more: usd 305, php opencart, opencart, opencart php, opencart module, module opencart, opencart link, opencart want, bid module, need opencart, want upgrade, opencart php javascript, tejaswin, opencart module bid, upgrade opencart, opencart upgrade, module hello, opencart bid module, opencart order date module, hello module, module link, opencart javascript, opencart bid, javascript upgrade, determine last modified date folder vb6

About the Employer:
( 8 reviews ) Banglore, India

Project ID: #1115500